<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.com.ctop.crawler.modules.core.mapper.CrawlerDouyinMusicTaskMapper">


    <insert id="replaceInto" parameterType="cn.com.ctop.crawler.modules.core.entity.CrawlerDouyinMusicTask">
		replace into ctop_crawler_douyin_music_task (id,status) values(#{id},#{status})
	</insert>
</mapper>